.matterra {
	--negativeMargin: 8em;
}

.theme h1,
.theme h3 {
    color: var(--color__brownMatterra);
}

.theme h1,
.theme h2,
.theme h3 {
    color: var(--color__brownMatterra);
}

.theme--blue {
	background-color: var(--color__greenMatterra);
}

.theme--greenText, 
.theme--greenText h2, 
.theme--greenText h3 {
	color: var(--color__greenMatterra);
}

.theme--greenText ul li::marker {
	color: var(--color__greenMatterra);
}

.theme--greenText ul li strong {
	color: var(--color__greenMatterra);
}

.aktualno--razpisi h3 {
	color: var(--color__text);
}

.aktualno--novice h2, 
.aktualno--novice h3 {
	color: var(--color__brownMatterra);
}

.bWrap--center {
	text-align: center;
}

h2 {
    font-size: var(--size4);
}


.layout--1 h3, .layout--1 h2 {
    color: var(--color__greenMatterra);
    font-size: var(--size3);
}

.pridruzi h2, .prijava__green h2, .zgodbe h2, .prijava h2 {
    font-size: var(--size5);
}

.b--regular.b--green {
	--bg: var(--color__greenMatterra);
	--border: var(--color__greenMatterra);
	--color: #fff;
}

	.b--regular.b--green:hover {
		--bg: #fff;
		--border: #fff;
		--color: var(--color__greenMatterra);
	}

.b--regular.b--blue {
	--bg: var(--color__greenMatterra);
	--border: var(--color__greenMatterra);
}

	.b--regular.b--blue:hover {
		--bg: #fff;
		--border: #fff;
		--color: var(--color__greenMatterra);
	}

.b--regular.b--blueGhost {
	--bg: #fff;
	--border: var(--color__greenMatterra);
	--color: var(--color__greenMatterra);
}

	.b--regular.b--blueGhost:hover {
		--bg: var(--color__greenMatterra);
		--border: var(--color__greenMatterra);
		--color: #fff;
	}

.b--upper {
	font-weight: var(--fontBold);
    text-decoration: none;
	text-transform: uppercase;
}

.bWrap--right {
	text-align: right;
}

.bWrapp--link {
	display: flex;
    align-items: center;
    gap: 2em;
}

.bWrapp--link > a:not(.b) {
    text-transform: uppercase;
    font-weight: 500;
    color: var(--color__gray);
    font-size: var(--size-1);
    line-height: 1.4;
    margin-top: 0.2em;
}

.matterra .theme--white, 
.matterra .theme--silver, 
.matterra .theme--black {
	--color__heading: var(--color__greenMatterra);
}

.matterra .theme--green {
	--color__txt: #fff;
	--color__heading: #fff;
	--color__bg: var(--color__greenMatterra);
}

.matterra .theme--green h2, 
.matterra .theme--green h3 {
	color: #fff;
}


.sHome .layout__row .layout__mainText {
	max-width: 32em;
}

.layout--zapeljiSe .layout__right .layout__mainText {
	min-height: 100vh;
}

.layout--zapeljiSe .layout__left img {
	width: 100%;
}

@media (min-width: 48em) {
    .layout--1.layout--zapeljiSe .layout__left > * {
        position: sticky;
        top: 0;
        height: auto;
        aspect-ratio: unset;
    }
	
	.layout--1.layout--zapeljiSe .layout__right {
		background-color: var(--color__black);
	}
	
	.layout--1.layout--zapeljiSe .layout__row--empty {
		background-color: #fff;
    }
}


.matterra .naslovnica {
	grid-template-rows: 1fr 6em;
	min-height: 100vh;
	padding-top: 0;
	
	background-color: var(--color__black);
	color: #fff;
}

.matterra .naslovnica h1 {
	font-weight: 400;
}

.matterra .naslovnica picture {
	grid-column: 1 / -1;
	grid-row: 1 / span 2;
}

.matterra .naslovnica p {
	font-size: var(--size2);
}

.matterra .naslovnica .ws__inner {
	grid-row: 1;
	z-index: 2;
	align-self: end;
}

.matterra .naslovnica .scroll__more {
	grid-row: 2;
	z-index: 3;
	text-align: center;
	align-self: center;
}

.matterra .naslovnica picture img {
	object-fit: cover;
	object-position: 50% 40%;
	width: 100%;
	height: 100%;
	filter: brightness(70%);
}


.matterra .intro img {
	margin-top: 2em;
	max-width: 16em;
}

.intro__content p {
	margin-bottom: 1em;
}

.intro__content ul {
    margin-top: 0.5em;
    padding-left: 2em;
}

.intro__content ul li + li {
	margin-top: 0.3em;
}

.intro + .layout--1 {
	padding-top: 0;
	padding-bottom: 0;
}

.ws.layout--1 {
	padding-top: 0;
	padding-bottom: 0;
}

.layout--1.layout--last {
	margin-bottom: 0;
	padding-bottom: 0;
}

.layout__mainText ul {
	padding-left: 2em;
}

.layout__mainText * + h3 {
    margin-top: 2em;
}

.layout--1 .layout__row .bWrap {
	margin-top: 2em;
	margin-bottom: 2em;
}

.layout--1 .layout__row .b {
	margin-bottom: 1em;
	margin-right: 1em;
}

@media (max-width: 48rem) {
	
    .matterra .naslovnica {
        min-height: 100vh;
        min-height: calc(var(--vh, 1vh) * 100);
    }
}

@media (min-width: 48em) {
	
	.matterra .naslovnica {
		height: 100vh;
	}
}


@media (min-width: 37em) {
	
	.matterra .intro .ws__inner {
		display: flex;
		align-items: flex-start;
		gap: 2em;
	}

	.matterra .intro .ws__inner {
		--flow-space: 0;
	}
	
	.matterra .intro {
		z-index: 2;
	}
	
	.matterra .intro .intro__content {
		max-width: 70ch;
	}
	
	.matterra .intro img {
		margin-top: -7em;
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width: 48em) {
	
	.matterra .naslovnica {
		height: 100vh;
	}
	
	.matterra .intro {
		font-size: var(--size1);
	}
	
	.matterra .intro .ws__inner {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		gap: var(--wrapper__padding);
	}
	
	.matterra .intro .ws__inner > a {
        flex: 1 1 auto;
        text-align: center;
    }
	
	.layout--reverse {
		
	}
}




.kaj {
	--flow-space: var(--wrapper__padding);
	padding-bottom: var(--wrapper__padding);
	border-top: 1px solid #fff;
}

.kaj strong {
    font-weight: 700;
}

.kaj ul {
    padding-left: 2em;
}

.kaj__ponuja {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 2em;
	justify-items: center;
	align-items: start;
}

.kaj__ponuja article {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: start;
	gap: 1em;
	
	font-weight: 600;
	text-align: center;
	
	width: 100%;
}

.kaj--text h2 {
	color: var(--color__text);
}

.kaj--text h3 {
	color: var(--color__text) !important;
}

.kaj--text .kaj__ponuja {
	justify-items: start;
	align-items: start;
}

.kaj--text article {
	font-weight: 400;
	display: block;
}

.kaj__ponuja img {
	max-width: 5em;
}

.kaj__ponuja a {
	text-decoration: underline;
    text-underline-offset: 0.3em;
    text-decoration-thickness: 1px;
    text-decoration-color: #fff;
    color: #fff;
    transition: text-decoration .3s, color .3s;
}

.kaj__ponuja a:hover {
	color: var(--color__text);
    text-decoration-color: var(--color__text);
}

.podporneStoritve .kaj__ponuja {
	display: block;
}

.podporneStoritve .kaj__ponuja.flow > * {
	--flow-space: 0.5em;
}

.postopekVkljucitve .kaj__ponuja {
	margin-top: 1em;
}

.contentPart {
	margin-bottom: 1em;
}

.contentParts {
	margin-block-start: 2em;
}

.contentPart--2 {
	position: relative;
	padding-top: 1.5em;
	margin-top: 1.5em;
}

.contentPart--2:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #fff;
	left: 0;
	top: 0;
	opacity: 0.3;
}

.kaj__ponuja .matterraTrajna__logo img {
	max-width: 16em;
	margin: 0 auto;
}

@media (max-width: 48em) {
	
	.kaj__ponuja .matterraTrajna__logo img {
		max-width: 12em;
	}
}

@media (min-width: 65em) {
	
	
	.kaj__ponuja {
		/* margin-top: 3em; */
		grid-template-columns: repeat(3, 1fr);
		gap: 3em var(--wrapper__padding);
	}
	
	.kaj--text .kaj__ponuja {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.kaj--text .kaj__ponuja--single {
		grid-template-columns: repeat(1, 1fr);
	}
	
	.contentParts {
		margin-block-start: 3em;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
	}
	
	.contentPart--1 {
		width: 60%;
	}
	
	.contentPart--2 {
		width: 40%;
		padding-top: 0;
		margin-top: 0;
		padding-left: 2em;
		margin-left: 2em;
	}
	
	.contentPart--2:before {
		top: 50%;
		left: 0;
		width: 1px;
		height: 120%;
		transform: translateY(-50%);
	}
	
	.kaj__ponuja .matterraTrajna__logo img {
		margin-bottom: -2em;
	}
}

@media (min-width: 90em) {
	
	.kaj__ponuja {
		justify-items: start;
		gap: 5em var(--wrapper__padding);
	}
	
	.kaj__ponuja article {
		flex-direction: row;
		text-align: left;
	}
	
	.contentPart--2 {
		padding-left: 3em;
		margin-left: 3em;
	}
}



.podrocja__children {
	padding: 0;
	grid-column: 1 / -1;
}

.podrocja__intro {
	overflow: hidden;
	position: relative;
}

.podrocja__intro p {
	font-size: var(--size1);
}

.podrocje__info ol {
    gap: 1em;
    list-style: none;
	
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
}

.podrocje__info ol li {
    padding: 0.5em 3em;
	min-width: 14em;
	width: 100%;
	
	line-height: 1.4;
    border-radius: 15px;
	
    background-color: var(--color__brownMatterra);
    color: var(--color__greenMatterra);
	
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.podrocje__info ol li b, 
.podrocje__info ol li strong {
	color: #fff;
}

.podrocja__intro > * {
	z-index: 2;
}

.podrocja__intro img {
	position: absolute;
	right: -15%;
	bottom: -10%;
	width: 30em;
	z-index: 1;
	opacity: 0.5;
}

.podrocje__image {
	aspect-ratio: 1 / 1;
	position: relative;
	overflow: hidden;
	
	left: -1.5em;
    width: calc(100% + 3em);
}


.podrocje__image > img {
	object-fit: cover;
	height: 100%;
	width: 100%;
	filter: brightness(70%);
	
	transition: transform 2s;
}

.podrocje__teaser {
	position: absolute;
	right: 1em;
	bottom: 1em;
	left: 1em;
	z-index: 2;
	
	background-color: var(--color__primary);
	color: #fff;
	padding: 1em;
	text-decoration: none;
	
	transition: background-color .3s;
}

	.podrocje__teaser:hover .icon {
		color: var(--color__text);
	}

	.theme--blue .podrocje__teaser {
		background-color: rgba(108, 139, 198, .9);
	}
	
	.theme--yellow .podrocje__teaser {
		background-color: rgba(227, 216, 40, .9);
	}
	
	.theme--yellow .podrocje__teaser h3 {
		color: var(--color__text);
	}
	
	.theme--green .podrocje__teaser {
		background-color: rgba(168, 207, 69, .9);
	}

	.theme--blue .podrocje__teaser:hover {
		background-color: rgba(108, 139, 198, 1);
	}
	
	.theme--yellow .podrocje__teaser:hover {
		background-color: rgba(227, 216, 40, 1);
	}
	
	.theme--green .podrocje__teaser:hover {
		background-color: rgba(168, 207, 69, 1);
	}

	.podrocje__teaser .icon {
		position: absolute;
		right: 1em;
		bottom: 0.5em;
		font-size: var(--size4);
		
		transition: color .3s;
	}
	
	.podrocje__teaser h3 {
		margin-bottom: 0.5em;
	}
	
	.podrocje__teaser p {
		line-height: 1.4;
	}

	

.podrocje__info {
	display: block;
	padding: var(--wrapper__padding) 1em;
}

.podrocje__info ul {
	padding-left: 2em;
}

.podrocje__info > div {
	max-width: 32em;
}

.podrocja__link a {
	/* text-decoration: none; */
}

.podrocja__link .b {
    text-decoration: none !important;
	transition: color 0.4s, background 0.4s, border 0.4s !important;
}

.podrocje__info .b {
    margin-top: 2em !important;
	word-break: break-word;
    overflow-wrap: break-word;
	white-space: normal;
	max-width: 100%;
	line-height: 1.4;
}

.theme--green .podrocja__link .b:hover {
    text-decoration: none !important;
	background-color: #fff;
	border-color: #fff;
	color: var(--color__brownMatterra);
}

.theme--green .podrocja__link a {
    text-decoration: underline;
    text-underline-offset: 0.3em;
    text-decoration-thickness: 1px;
    text-decoration-color: #fff;
    transition: text-decoration .3s;
}

.theme--green .podrocja__link a:hover {
    text-decoration-color: currentColor;
    text-decoration-thickness: 2px;
}

article.podrocja__link:hover .podrocje__image > img {
	transform: scale(1);
}

.podrocje__info.theme--black h2 {
	color: #fff;
}

	.podrocja__link:hover .podrocje__teaser {
		background-color: var(--color__bg);
	}
	
	.podrocja__link:hover .podrocje__image > img {
		transform: scale(1.1);
	}
	
	.podrocja__link:hover .theme--yellow .podrocje__teaser {
		background-color: rgba(227, 216, 40, 1);
	}
	

.prijava__info {
	padding-bottom: 2em;
}

.prijava__info h2 {
	font-size: var(--size5);
}

@media (min-width: 48em) {
	
	.podrocja__intro p {
		grid-column: var(--wrapper__gridOffsetLeft) / span 6;
	}
	
	.podrocje__image {
		aspect-ratio: 1;
		left: 0;
		width: 100%;
	}
	
	.podrocja__intro img {
		grid-column-end: -1;
		
		position: absolute;
		right: 0;
		bottom: auto;
		top: 50%;
		transform: translateY(-50%);
		width: 50%;
		
		opacity: 1;
	}
	
	.podrocja__link {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column: 1 / -1;
	}
	
	.podrocje__info {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		text-align: left;
		flex-direction: column;
		padding: var(--wrapper__padding);
	}
	
	.podrocje__info strong {
		color: var(--color__primary);
	}
	
	.podrocja__children > *:nth-child(even) .podrocje__image {
		order: 3;
	}
	
	.podrocje__info ol li {
		min-width: 17em;
	}
	
	.podrocja__children:nth-child(odd) .podrocje__image {
		order: 3;
	}
	
}


.zemljevid {
	
}

.zemljevid__body {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    gap: 1em;
}

.zemljevid__leftPart > div {
	font-size: var(--size4);
	line-height: 1.4;
	color: var(--color__greenMatterra);
}

@media (min-width: 48em) {
	
	.zemljevid {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
    .zemljevid__body {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 2em;
    }
	
    .zemljevid__leftPart {
        max-width: 22em;
		width: 100%;
		
		display: flex; 
		justify-content: center;
		align-items: center;
	}
	
    .zemljevid__leftPart > div {
		width: 100%;
		padding-top: 2em;
		padding-bottom: 2em;
	}
	
    .zemljevid__rightPart {
		flex: 1 1 auto;
		margin: 0;
    }
}

@media (max-width: 48em) {
	
	.zemljevid__image {
		position: relative;
		width: calc(100% + 2em);
		left: -1em;
	}
}

@media (min-width: 65em) {
	
	
    .zemljevid__leftPart {
		margin-right: 5em;
	}
	
	.zemljevid__image {
		max-width: 45em;
		margin-left: auto;
		margin-right: auto;
	}
}



.izhajalisca {
	
}

.izhajalisca__body {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    gap: 1em;
}

.izhajalisca__leftPart > div {
	font-size: var(--size4);
	line-height: 1.4;
	color: var(--color__brownMatterra);
}

.izhajaliscaGroup {
	margin-bottom: 2em;
}

.izhajaliscaItems {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2em 1em;
	justify-items: start;
	align-items: start;
}

.izhajaliscaGroup h2 {
	font-weight: 400;
	margin-bottom: 2em;
	
	text-decoration: underline;
	text-decoration-style: dotted;
    text-underline-offset: 1em;
    text-decoration-thickness: 2px;
}

.izhajalisca + .izhajaliscaGroups {
	padding-top: 0;
}

.izhajaliscaItem__content {
	font-size: var(--size-1);
}

.izhajalisca__rightPart {
	max-width: 50em;
	margin-right: auto !important;
}


@media (min-width: 48em) {
	
    .izhajalisca__body {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 2em;
    }
	
    .izhajalisca__leftPart {
        max-width: 22em;
		width: 100%;
		
		display: flex; 
		justify-content: center;
		align-items: center;
	}
	
    .izhajalisca__leftPart > div {
		width: 100%;
		padding-top: 2em;
		padding-bottom: 2em;
	}
	
    .izhajalisca__rightPart {
		flex: 1 1 auto;
		margin: 0;
    }
	
	.izhajaliscaItems {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.izhajaliscaItem__content {
		font-size: var(--size0);
	}
}

@media (min-width: 65em) {
	
	
    .izhajalisca__leftPart {
		margin-right: 5em;
	}
	
	.izhajalisca__image {
		max-width: 45em;
		margin-left: auto;
		margin-right: auto;
	}
	
	.izhajaliscaItems {
		grid-template-columns: repeat(4, 1fr);
		gap: 2em;
	}
	
	.izhajaliscaGroup {
		margin-bottom: 3em;
	}
}


@media (min-width: 75em) {
    .izhajalisca__leftPart {
        margin-right: 10em;
    }
}





.prijava .prijava__info .followUs {
    margin-top: 1em;
    margin-bottom: 2em;
}

.prijava__info {
	max-width: 33em;
    margin-top: 4em;
}

.prijava__info h3, 
.prijava__info h2 {
	color: var(--color__greenMatterra);
}

.prijava .followUs a {
    color: var(--color__greenMatterra);
    border-color: var(--color__greenMatterra);
}

.prijava .followUs a:hover {
	background-color: var(--color__greenMatterra);
    border-color: var(--color__greenMatterra);
    color: #fff;
}


.sPrijavaN {
	margin-bottom: var(--wrapper__bodyPadding);
}

.sPrijavaN .bWrapp {
	margin-bottom: 2em;
}

.sPrijavaN .slogan {
	margin-bottom: -0.5em;
}

.sPrijavaN .slogan h2,
.sPrijavaN .slogan h3 {
	color: var(--color__greenMatterra);
	font-size: var(--size0);
	font-weight: 300;
}

.sPrijavaN__inner > * {
	text-align: left;
}

.sPrijavaN__inner img {
	display: none;
	max-width: 12em;
}

.sPrijavaN__inner h1 {
	margin-top: 0;
}

.sPrijavaN__inner {
	position: relative;
}


@media (min-width: 37em) {
	
	.sPrijavaN__inner img {
		display: inline-block;
		float: right;
		margin: 0 0 2em 2em;
	}
}

@media (min-width: 48em) {
	
    .layout--zapeljiSe .layout__right .layout__row {
		padding-top: 4em;
		padding-bottom: 4em;
    }
	
	.sPrijavaN__inner > * {
		max-width: 70%;
	}
	
	.sPrijavaN__inner img {
		position: absolute;
		bottom: 0;
		right: 0;
	}
}

@media (min-width: 65em) {
	
    .layout--zapeljiSe .layout__right .layout__row {
		padding-top: 7em;
		padding-bottom: 7em;
    }
	
	.prijava .ws__inner {
		display: flex;
		gap: var(--wrapper__padding);
		justify-content: space-between;
		align-items: center;
	}
	
	.prijava__contact {
		width: 50%;
		flex: 0 0 auto;
	}
	
	
	.prijava__info {
		flex: 1 1 40%;
	}
	
	.prijava__info .followUs {
        margin-top: 3em;
        margin-bottom: 2em;
    }
	
	.streknaPiktogrami .kaj__ponuja span {
		font-size: var(--size1);
	}
	
	
	.sPrijavaN__inner img {
		max-width: 15em;
		margin-top: -3em;
		
		margin-right: 8em;
	}
	
	.sPrijavaN .bWrapp {
		margin-bottom: 3.5em;
	}
	
	.prijava .prijava__info .followUs {
        margin-top: 3em;
        margin-bottom: 2em;
    }
}

@media (min-width: 90em) {
	.kaj__ponuja {
		justify-items: start;
	}
	
	.kaj__ponuja article {
		flex-direction: row;
		text-align: left;
	}
	
}


@media (min-width: 65em) {
    .prijava .ws__inner {
        display: flex;
        gap: var(--wrapper__padding);
        justify-content: space-between;
        align-items: center;
    }
}

.prijava__green {
    position: relative;
    margin-top: -4em !important;
    margin-bottom: 2em;
    padding: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    text-align: center;
    gap: 1em !important;
    overflow: hidden;
    text-decoration: none;
	
	/* background-position: 50% 50%; */
	/* background-size: cover; */
	
	background-position: 100% 100%;
    background-size: auto 100%;
    background-color: #302419;
}

.prijava__green h2 {
	color: #fff;
}

.prijava__green .b {
	margin-top: 2.5em;
}

.prijava__green .koroskaEmblem {
	position: absolute;
	top: 50%;
	left: 6%;
	height: 120%;
	transform: translate(-50%, -50%);
	opacity: 0.2;
}

.prijava__green .koroskaEmblem img {
	height: 100%;
}

.prijava__greenInnerMaxWidth {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.prijava__contacts {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 2em 1em;
    margin-top: 2em;
}

.prijava__contacts {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1em;
}

@media (max-width: 37em) {
	
	.prijava__green {
		position: relative;
		/*
		left: -1.5em;
		width: calc(100% + 3em);
		*/
		
		background-position: 70% 100%;
	}
	
	.prijava__green:after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.5);
		
		z-index: 10;
	}
	
	.prijava__greenInnerMaxWidth {
		position: relative;
		z-index: 20;
	}
}

@media (min-width: 37em) {
    .prijava__contacts {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: var(--wrapper__gridGap);
    }
}

@media (min-width: 65em) {
	
	.prijava {
		margin-top: 7em !important;
	}
	
    .prijava__green {
        padding-top: 5em;
        padding-bottom: 5em;
		
        margin-top: -12em !important;
		margin-bottom: 4em;
    }
}

@media (min-width: 90em) {
    .prijava__green {
        padding-top: 6em;
        padding-bottom: 6em;
    }
}
